@import url(//fonts.googleapis.com/css?family=Raleway);
h1{
    text-align:center;
    //color: black;
    font-size: 2em;
    //margin-left: 15%;
}
#main{
    /*margin: 25px 13%;*/
    font-family: 'Raleway', sans-serif, arial;
}
img{
	vertical-align: top;
}
#logo{
    background-color: #D3D3D3;
    padding-top: 20px;
    padding-bottom: 20px;
}
h1{
    padding-top: 10px;
    color: whitesmoke;
}
h2{
    background-color: #F6F7F6;
    text-align:center;
    margin: 0 -40px;
    padding: 30px 40px;
    color: #001c4c;
    font-weight: bolder;
    font-size: 1.5em;
    margin-bottom: -10px !important;
}
hr{
    border:0;
    margin-left: -40px;
    margin-right: -40px;
    margin-top: 10px;
    margin-bottom: 14px;
    border-bottom:1px solid #ccc;
    margin-bottom: 30px;
}
#div1{
    font-family:raleway;
    padding: 0px 40px 0px;
    /*margin-top: 70px;*/
    background-color: #F6F7F6;
}

input[type=text],input[type=email],input[type=button]{
    width:99.5%;
    padding: 5px;
    margin-top: 0;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 16px;
    font-family:raleway;
} 
form {

    /*   padding: 10px 50px;
       border: 2px solid gray;
       border-radius: 10px;
       font-family: raleway;
   background-color: F6F7F6;*/
}
input[type=text].inline{
    /*width:448px;*/
    width:99.5%;
}
input[type=button]#copy1{
    width: 150px;
    padding: 5px;
    margin-top: 0;
    margin-bottom: 27px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 16px;
    font-family:raleway;
    background-color: #337ab7;
    color: white;
    border: 2px solid #337ab7;    
}

#div2{
    display: none;
}
h3.modal-title{
    text-align: center;
    color: #337ab7;
}
#footer{
    background-color: #001c4c;
    padding-top: 20px;
    padding-bottom: 20px;
}
#footer p{
    color: white;
}
.modal-dialog {
    width: 60%;
}

